1 Reply Latest reply on Jun 12, 2017 8:37 AM by emeamolly

    Is it possible to use an Avalanche 6.1 licence in 5.3?

    David.Jones1 Rookie

      Our customer had activated his additional licences for Avalanche 6.1 instead of 5.3 (also the maintenance licences).

      Is this a problem or should it work without a problem?